Subject: gmail
From: Pritish Nandi <[email-masked]>
To: bharat sharma <[email-masked]>
Date: Sun, 1 Sep 2019 03:05:02 -0700 (MST)

Fabian Alejandro Mecle < [email-masked] > 
	
3:14 AM (12 hours ago) 

to drsam 

Dearest Dr. Sam Robbins: 
I spent 300 US dollars, and the customs of Argentina, did not allow the delivery of the package, because there was no description of the content and bill. 
Bill, better because the tax for letting him into the country is 100%, that is, I paid 300 US dollars and taxes are 300 US dollars. 
The package must have returned back, stop sending me messages, Argentina is not a good market, first because of customs policies, thirsty because 1 US dollar is 54 Argentine pesos. 
It is too, expensive, understand? 
Do not worry about what I have lost, in life, I have lost more than 300 US dollars, only that my hope was the alternative natural remedy that was going to cure my erectile dysfunction. 
My best wishes for you. 

Fabian Aníbal Alejandro Mecle 

Regards, 
Pritish Nandi